/*---------------------------------------------------
    LESS Elements 0.6
  ---------------------------------------------------
    A set of useful LESS mixins by Dmitry Fadeyev
    Special thanks for mixin suggestions to:
      Kris Van Herzeele,
      Benoit Adam,
      Portenart Emile-Victor,
      Ryan Faerman

    More info at: http://lesselements.com
-----------------------------------------------------*/
/*
- Colours
- Fonts
- Mixins
- Reset Styles
- Body
- Links
- Images
- Lists
- Paragraphs
- Headers
- Banner
- Main Menu
- Callouts
- Pages
- Sidebars
- Footer
*/
/* Main Text Color*/
/* Button Style */
/* Alt Button Style */
div.panel {
  background: none !important;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  filter: none;
  border: none;
  margin: 0;
  padding: 0;
}
html {
  font-size: 100%;
}
body {
  background: white;
  font-size: 100%;
  color: #444444;
  line-height: 1.5em;
  overflow-x: hidden;
}
body.home {
  background: #f6f6f6;
}
.row {
  width: 970px;
}
::selection {
  background: #f2c218;
  color: white;
}
::-moz-selection {
  background: #f2c218;
  color: white;
}
a,
a:hover {
  -webkit-transition: 0.5s ease;
  -moz-transition: 0.5s ease;
  -o-transition: 0.5s ease;
  transition: 0.5s ease;
}
/* Standard Links */
a {
  color: ;
  text-decoration: underline;
}
a:hover,
a:focus,
a:active {
  color: ;
  text-decoration: none;
}
/* Image Link Opacity */
a img {
  opacity: 1;
  -webkit-transition: opacity 0.5s ease;
  -moz-transition: opacity 0.5s ease;
  -o-transition: opacity 0.5s ease;
  transition: opacity 0.5s ease;
}
a:hover img {
  opacity: 0.6;
}
/* Button Links */
a.button {
  -webkit-transition: 0.5s ease;
  -moz-transition: 0.5s ease;
  -o-transition: 0.5s ease;
  transition: 0.5s ease;
  cursor: pointer;
  position: relative;
  overflow: visible;
  /* Font Settings */
  font-family: "league-gothic", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 1.6428571428571428em;
  color: #444444;
  text-decoration: none;
  text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.58);
  text-transform: uppercase;
  /* Background color and Gradient and Border */
  background: #8dc63f;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #ace45d), color-stop(1, #8dc63f));
  background: -ms-linear-gradient(bottom, #ace45d, #8dc63f);
  background: -moz-linear-gradient(center bottom, #ace45d 0%, #8dc63f 100%);
  border: 1px solid #8dc63f;
  /* Corners, Borders, and Padding */
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  padding: 10px 18px 8px 19px;
}
a.button:hover {
  background: #9ed64f;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #ade55e), color-stop(1, #9ed64f));
  background: -ms-linear-gradient(bottom, #ade55e, #9ed64f);
  background: -moz-linear-gradient(center bottom, #ade55e 0%, #9ed64f 100%);
  color: #444444;
}
a.button:active {
  top: 2px;
}
a.slidebutton {
  -webkit-transition: 0.5s ease;
  -moz-transition: 0.5s ease;
  -o-transition: 0.5s ease;
  transition: 0.5s ease;
  cursor: pointer;
  overflow: visible;
  /* Font Settings */
  font-family: "league-gothic", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 1.6428571428571428em;
  color: #444444;
  text-decoration: none;
  text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.58);
  text-transform: uppercase;
  /* Background color and Gradient and Border */
  background: #8dc63f;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #ace45d), color-stop(1, #8dc63f));
  background: -ms-linear-gradient(bottom, #ace45d, #8dc63f);
  background: -moz-linear-gradient(center bottom, #ace45d 0%, #8dc63f 100%);
  border: 1px solid #8dc63f;
  /* Corners, Borders, and Padding */
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  padding: 10px 18px 8px 19px;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
  display: block;
  font-size: 2.5714285714285716em;
  background: #eeeeee;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #eeeeee), color-stop(1, #f6f6f6));
  background: -ms-linear-gradient(bottom, #eeeeee, #f6f6f6);
  background: -moz-linear-gradient(center bottom, #eeeeee 0%, #f6f6f6 100%);
  border: 1px solid #eeeeee;
  padding: 16px 25px 13px 25px;
  position: relative;
}
a.slidebutton:hover {
  background: #9ed64f;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #ade55e), color-stop(1, #9ed64f));
  background: -ms-linear-gradient(bottom, #ade55e, #9ed64f);
  background: -moz-linear-gradient(center bottom, #ade55e 0%, #9ed64f 100%);
  color: #444444;
}
a.slidebutton:active {
  top: 2px;
}
a.slidebutton:hover {
  background: #f6f6f6;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #f6f6f6), color-stop(1, #f6f6f6));
  background: -ms-linear-gradient(bottom, #f6f6f6, #f6f6f6);
  background: -moz-linear-gradient(center bottom, #f6f6f6 0%, #f6f6f6 100%);
}
a.readbutton {
  -webkit-transition: 0.5s ease;
  -moz-transition: 0.5s ease;
  -o-transition: 0.5s ease;
  transition: 0.5s ease;
  cursor: pointer;
  position: relative;
  overflow: visible;
  /* Font Settings */
  font-family: "league-gothic", sans-serif;
  font-weight: 400;
  font-size: 1.6428571428571428em;
  color: #444444;
  text-decoration: none;
  text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.58);
  text-transform: uppercase;
  /* Background color and Gradient and Border */
  background: #8dc63f;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #ace45d), color-stop(1, #8dc63f));
  background: -ms-linear-gradient(bottom, #ace45d, #8dc63f);
  background: -moz-linear-gradient(center bottom, #ace45d 0%, #8dc63f 100%);
  border: 1px solid #8dc63f;
  /* Corners, Borders, and Padding */
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  padding: 10px 18px 8px 19px;
  font-family: "droid-serif", serif;
  font-style: normal;
  font-weight: 700;
  color: #8dc63f;
  font-size: 0.8571428571428571em;
  background: #f6f6f6;
  border: none;
  padding: 10px 15px 10px 15px;
}
a.readbutton:hover {
  background: #9ed64f;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #ade55e), color-stop(1, #9ed64f));
  background: -ms-linear-gradient(bottom, #ade55e, #9ed64f);
  background: -moz-linear-gradient(center bottom, #ade55e 0%, #9ed64f 100%);
  color: #444444;
}
a.readbutton:active {
  top: 2px;
}
a.readbutton:hover {
  background: #eeeeee;
}
div.gform_wrapper .gform_footer input.button.gform_button {
  -webkit-transition: 0.5s ease;
  -moz-transition: 0.5s ease;
  -o-transition: 0.5s ease;
  transition: 0.5s ease;
  cursor: pointer;
  position: relative;
  overflow: visible;
  /* Font Settings */
  font-family: "league-gothic", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 1.6428571428571428em;
  color: #444444;
  text-decoration: none;
  text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.58);
  text-transform: uppercase;
  /* Background color and Gradient and Border */
  background: #8dc63f;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #ace45d), color-stop(1, #8dc63f));
  background: -ms-linear-gradient(bottom, #ace45d, #8dc63f);
  background: -moz-linear-gradient(center bottom, #ace45d 0%, #8dc63f 100%);
  border: 1px solid #8dc63f;
  /* Corners, Borders, and Padding */
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  padding: 10px 18px 8px 19px;
  font-size: 1.4285714285714286em;
  background: #f2c218;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #ffdd01), color-stop(1, #f2c218));
  background: -ms-linear-gradient(bottom, #ffdd01, #f2c218);
  background: -moz-linear-gradient(center bottom, #ffdd01 0%, #f2c218 100%);
  border: 1px solid #f2c218;
  padding: 4px 13px;
  height: 35px;
}
div.gform_wrapper .gform_footer input.button.gform_button:hover {
  background: #9ed64f;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #ade55e), color-stop(1, #9ed64f));
  background: -ms-linear-gradient(bottom, #ade55e, #9ed64f);
  background: -moz-linear-gradient(center bottom, #ade55e 0%, #9ed64f 100%);
  color: #444444;
}
div.gform_wrapper .gform_footer input.button.gform_button:active {
  top: 2px;
}
div.gform_wrapper .gform_footer input.button.gform_button:hover {
  background: #ffdd01;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #ffdd01), color-stop(1, #ffdd01));
  background: -ms-linear-gradient(bottom, #ffdd01, #ffdd01);
  background: -moz-linear-gradient(center bottom, #ffdd01 0%, #ffdd01 100%);
}
a.button.blue {
  -webkit-transition: 0.5s ease;
  -moz-transition: 0.5s ease;
  -o-transition: 0.5s ease;
  transition: 0.5s ease;
  cursor: pointer;
  position: relative;
  overflow: visible;
  /* Font Settings */
  font-family: "league-gothic", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 1.6428571428571428em;
  color: #444444;
  text-decoration: none;
  text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.58);
  text-transform: uppercase;
  /* Background color and Gradient and Border */
  background: #8dc63f;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #ace45d), color-stop(1, #8dc63f));
  background: -ms-linear-gradient(bottom, #ace45d, #8dc63f);
  background: -moz-linear-gradient(center bottom, #ace45d 0%, #8dc63f 100%);
  border: 1px solid #8dc63f;
  /* Corners, Borders, and Padding */
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  padding: 10px 18px 8px 19px;
}
a.button.blue:hover {
  background: #9ed64f;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #ade55e), color-stop(1, #9ed64f));
  background: -ms-linear-gradient(bottom, #ade55e, #9ed64f);
  background: -moz-linear-gradient(center bottom, #ade55e 0%, #9ed64f 100%);
  color: #444444;
}
a.button.blue:active {
  top: 2px;
}
/* Read More Link */
a.read-more {
  color: ;
  text-decoration: none;
  text-transform: none;
  display: inline;
}
a.read-more:hover {
  color: ;
}
img.alignright {
  float: right;
  margin: 0 0 1em 1em;
}
img.alignleft {
  float: left;
  margin: 0 1em 1em 0;
}
img.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
a img.alignright {
  float: right;
  margin: 0 0 1em 1em;
}
a img.alignleft {
  float: left;
  margin: 0 1em 1em 0;
}
a img.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
/* Main List Style */
ul {
  list-style: url(../../images/bullet.png);
  margin-left: 15px;
}
ul li {
  margin-bottom: 0px;
}
ul li a {
  text-decoration: none;
}
ul.menu {
  list-style: none;
}
ul.menu li {
  display: inline;
}
ul.menu li a {
  text-decoration: none;
}
ul.menu li:before {
  content: none;
}
p {
  padding-bottom: 15px;
  margin: 0;
  line-height: 1.5em;
  font-size: 1em;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-variant-ligatures: common-ligatures;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  text-decoration: none;
}
h1 {
  line-height: 1em;
  margin: 0;
  padding-bottom: 30px;
  text-transform: uppercase;
  font-family: "league-gothic", sans-serif;
  font-style: normal;
  font-weight: 400;
  color: #8dc63f;
  font-size: 3.4285714285714284em;
  text-shadow: 2px 2px 2px rgba(173, 229, 94, 0.5);
}
h1 a {
  color: ;
}
h1 a:hover {
  color: ;
}
h2 {
  color: ;
  line-height: 1em;
  font-size: 1.657em;
  text-transform: uppercase;
  margin: 0;
}
h2 a {
  color: ;
}
h2 a:hover {
  color: ;
}
h3 {
  color: ;
  line-height: 1em;
  font-size: 1.250em;
  margin: 0;
}
h3 a {
  color: ;
}
h3 a:hover {
  color: ;
}
h4 {
  font-family: "droid-serif", serif;
  font-style: italic;
  font-weight: 400;
  color: #f2c218;
  line-height: 1em;
  font-size: 1.1428571428571428em;
  margin: 0;
  padding: 10px 0;
}
h4 a {
  color: ;
}
h4 a:hover {
  color: ;
}
h5,
h6 {
  color: ;
  font-size: 1.125em;
  margin: 0;
  line-height: 1.2em;
}
h5 a,
h6 a {
  color: ;
  text-decoration: none;
}
h5 a:hover,
h6 a:hover {
  color: ;
}
.top-header form input {
  width: 240px;
}
div.gform_wrapper {
  margin: 0;
}
div.gform_wrapper li:before {
  content: none;
}
div.gform_wrapper img {
  width: auto;
}
div.gform_wrapper .gform_heading {
  margin-bottom: 0;
}
div.gform_wrapper h3.gform_title {
  margin: 0;
}
div.gform_wrapper .top_label .gfield_label {
  font-weight: 700;
  font-size: 0.9375em;
}
div.gform_wrapper .top_label .gfield_label .gfield_required {
  color: red;
}
div.gform_wrapper input.input-text,
div.gform_wrapper textarea,
div.gform_wrapper select {
  margin-bottom: 0;
}
div.gform_wrapper .gform_footer {
  padding: 0;
  margin: 10px 0 0 0;
}
div.gform_wrapper .gform_footer input.button,
div.gform_wrapper .gform_footer input[type="submit"] {
  -webkit-transition: 0.5s ease;
  -moz-transition: 0.5s ease;
  -o-transition: 0.5s ease;
  transition: 0.5s ease;
  cursor: pointer;
  position: relative;
  overflow: visible;
  /* Font Settings */
  font-family: "league-gothic", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 1.6428571428571428em;
  color: #444444;
  text-decoration: none;
  text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.58);
  text-transform: uppercase;
  /* Background color and Gradient and Border */
  background: #8dc63f;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #ace45d), color-stop(1, #8dc63f));
  background: -ms-linear-gradient(bottom, #ace45d, #8dc63f);
  background: -moz-linear-gradient(center bottom, #ace45d 0%, #8dc63f 100%);
  border: 1px solid #8dc63f;
  /* Corners, Borders, and Padding */
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  padding: 10px 18px 8px 19px;
}
div.gform_wrapper .gform_footer input.button:hover,
div.gform_wrapper .gform_footer input[type="submit"]:hover {
  background: #9ed64f;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #ade55e), color-stop(1, #9ed64f));
  background: -ms-linear-gradient(bottom, #ade55e, #9ed64f);
  background: -moz-linear-gradient(center bottom, #ade55e 0%, #9ed64f 100%);
  color: #444444;
}
div.gform_wrapper .gform_footer input.button:active,
div.gform_wrapper .gform_footer input[type="submit"]:active {
  top: 2px;
}
.gform_wrapper form .gform_footer {
  margin: 10px 0 0;
  padding: 0;
}
form label {
  color: ;
  text-transform: uppercase;
}
form input[type="text"],
form input[type="url"],
form input[type="email"],
form input[type="tel"],
form input[type="number"],
form input[type="password"],
form textarea {
  -webkit-transition: 0.5s ease;
  -moz-transition: 0.5s ease;
  -o-transition: 0.5s ease;
  transition: 0.5s ease;
  font-size: 1em;
  background: #eeedec;
  border: none;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.2);
  box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.2);
  padding: 5px 10px;
  width: 90% ;
}
form input[type="text"]:hover,
form input[type="url"]:hover,
form input[type="email"]:hover,
form input[type="tel"]:hover,
form input[type="number"]:hover,
form input[type="password"]:hover,
form textarea:hover {
  background: #e3e1e1;
}
form input[type="text"]:focus,
form input[type="url"]:focus,
form input[type="email"]:focus,
form input[type="tel"]:focus,
form input[type="number"]:focus,
form input[type="password"]:focus,
form textarea:focus {
  background: ;
  color: white;
}
form input[type=submit] {
  -webkit-transition: 0.5s ease;
  -moz-transition: 0.5s ease;
  -o-transition: 0.5s ease;
  transition: 0.5s ease;
  cursor: pointer;
  position: relative;
  overflow: visible;
  /* Font Settings */
  font-family: "league-gothic", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 1.6428571428571428em;
  color: #444444;
  text-decoration: none;
  text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.58);
  text-transform: uppercase;
  /* Background color and Gradient and Border */
  background: #8dc63f;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #ace45d), color-stop(1, #8dc63f));
  background: -ms-linear-gradient(bottom, #ace45d, #8dc63f);
  background: -moz-linear-gradient(center bottom, #ace45d 0%, #8dc63f 100%);
  border: 1px solid #8dc63f;
  /* Corners, Borders, and Padding */
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  padding: 10px 18px 8px 19px;
}
form input[type=submit]:hover {
  background: #9ed64f;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #ade55e), color-stop(1, #9ed64f));
  background: -ms-linear-gradient(bottom, #ade55e, #9ed64f);
  background: -moz-linear-gradient(center bottom, #ade55e 0%, #9ed64f 100%);
  color: #444444;
}
form input[type=submit]:active {
  top: 2px;
}
.top-header {
  background: url(../../images/bg-header.png) no-repeat top center #f6f6f6;
  background: url(../../images/bg-header.png) no-repeat top center, url(../../images/bg-header-2.png) repeat-x bottom left #f6f6f6;
}
.top-header form {
  margin: 13px 0 12px;
  position: relative;
  width: 240px;
}
.top-header form input {
  font-family: "proxima-nova", sans-serif;
  font-style: normal;
  font-weight: 300;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  color: #666666;
  font-size: 0.9285714285714286em;
  height: 28px;
  margin: 0;
  width: 240px;
}
.top-header form input:focus {
  color: #666666;
}
.top-header form img {
  position: absolute;
  top: 8px;
  right: 10px;
}
#top-nav {
  margin: 15px 0 0;
  text-align: right;
}
#top-nav li a {
  font-family: "proxima-nova", sans-serif;
  font-style: normal;
  font-weight: 300;
  color: #8dc63f;
  font-size: 0.9285714285714286em;
}
#top-nav li a:hover {
  color: #444444;
}
#top-nav li + li {
  border-left: 1px solid #ddd;
  margin-left: 20px;
  padding-left: 20px;
  position: relative;
}
#top-nav li + li:before {
  background: white;
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 1px;
}
.bottom-header {
  background: white;
  padding-bottom: 20px;
}
#main-nav {
  font-size: 1.725em;
  height: auto;
  margin-top: -53px;
  position: relative;
  text-decoration: none;
  text-align: center;
  width: 100%;
  z-index: 13;
}
#main-nav > li {
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
  float: none;
  padding: 0;
  top: 0;
  vertical-align: top;
}
#main-nav > li a {
  font-family: "droid-serif", serif;
  font-style: normal;
  font-weight: 400;
  color: #444444;
  font-size: 1.2142857142857142em;
  padding: 0;
}
#main-nav > li a:hover {
  color: ;
}
#main-nav > li + li {
  border-left: 1px solid #ddd;
  margin-left: 20px;
  padding-left: 20px;
}
#main-nav > li + li > .sub-menu {
  left: 20px;
}
#main-nav > li:nth-of-type(3) {
  border-left: none;
  margin-left: 37%;
  padding: 0;
}
#main-nav > li:last-of-type {
  margin-left: 21px;
}
#main-nav > li > .sub-menu {
  top: 73px;
}
#main-nav > li > .sub-menu:before {
  border-color: #444444 transparent;
  border-style: solid;
  border-width: 0 15px 15px;
  content: "";
  display: block;
  position: absolute;
  top: -15px;
  left: 0;
}
#main-nav .sub-menu {
  background: #444444;
  border-bottom: none;
  overflow: visible !important;
}
#main-nav .sub-menu li {
  border-bottom: 1px solid black;
  display: block;
  text-decoration: none;
  top: 0;
}
#main-nav .sub-menu li + li {
  border-top: 1px solid #333;
}
#main-nav .sub-menu li:last-of-type {
  border-bottom: none;
}
#main-nav .sub-menu li.dropitem .sub-menu {
  margin-left: -2px;
}
#main-nav .sub-menu a {
  font-family: "droid-serif", serif;
  font-style: normal;
  font-weight: 400;
  color: #f2c218;
  font-size: 15px;
  padding: 7px 30px 7px 45px;
  position: relative;
  text-align: left;
  text-decoration: none;
  width: 200px;
}
#main-nav .sub-menu a:before {
  content: "» ";
  display: inline;
  position: absolute;
  top: 12px;
  left: 30px;
}
#main-nav .sub-menu a:hover {
  background: #444444;
  color: white;
}
.ie8 #main-nav > li a {
  font-size: 1em;
}
.mobile-menu-close {
  display: none;
}
#mobile-nav {
  padding-top: 60px;
}
#mobile-nav li {
  display: list-item;
}
#mobile-nav > li + li {
  margin-top: 20px;
}
#mobile-nav > li > a {
  font-family: "league-gothic", sans-serif;
  font-style: normal;
  font-weight: 400;
  color: #f2c218;
  font-size: 2.5714285714285716em;
  line-height: 1;
  text-transform: uppercase;
}
#mobile-nav > li > a:hover {
  color: white;
}
#mobile-nav .sub-menu a {
  font-family: "droid-serif", serif;
  font-style: normal;
  font-weight: 400;
  color: white;
  font-size: 1.1428571428571428em;
}
#mobile-nav .sub-menu a:hover {
  color: #f2c218;
}
.logo-container {
  text-align: center;
}
.logo-container img {
  margin-top: -37px;
  position: relative;
  z-index: 11;
}
#content > .distress-callout {
  display: none;
}
.slider-wrapper {
  background: url(../../images/slider-glow.jpg) no-repeat top center #ffde00;
  padding-bottom: 35px;
  position: relative;
}
.slider-wrapper:before {
  background: url(../../images/slider-overlay.png) repeat;
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 10;
}
.slider-wrapper .twelve {
  position: relative;
}
/* FLEX SLIDER */
.flexslider {
  border: none;
  background: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
.flexslider .slides {
  list-style: none;
}
.flexslider .slides li {
  position: relative;
}
.flexslider .slides img {
  margin: 0 auto;
  max-width: 420px;
}
.flexslider .slider-text {
  position: absolute;
  top: 70px;
  right: 0;
  left: 0;
  width: 31%;
}
.flexslider .slider-text h2 {
  font-family: "league-gothic", sans-serif;
  font-style: normal;
  font-weight: 400;
  background: url(../../images/slider-underline.png) no-repeat center bottom;
  font-size: 3.357142857142857em;
  margin-bottom: 20px;
  padding-bottom: 30px;
  text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3);
}
.flexslider .slider-text p {
  font-family: "droid-serif", serif;
  font-style: normal;
  font-weight: 400;
  font-size: 1.1428571428571428em;
}
.flexslider .slider-text .read-more {
  display: inline;
  font-size: 1.125em;
  text-transform: uppercase;
}
.flexslider .flex-control-nav {
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  background: #444444;
  line-height: 0;
  list-style: none;
  padding: 10px 20px;
  position: absolute;
  bottom: -14px;
  left: 45%;
  width: auto;
  z-index: 12;
}
.flexslider .flex-control-nav li {
  line-height: 0;
}
.flexslider .flex-control-nav a {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  background: #737373;
  background-position: center center;
  box-shadow: none;
  height: 12px;
  width: 12px;
}
.flexslider .flex-control-nav a:hover {
  background: black;
  background-position: center center;
}
.flexslider .flex-control-nav a.flex-active {
  background: url(../../images/slider-active.png) no-repeat center center #ffffff;
}
.flexslider:hover .flex-next {
  background-position: 100% 0;
  opacity: 1;
  right: 0;
}
.flexslider:hover .flex-prev {
  left: 0;
  opacity: 1;
}
.flexslider .flex-direction-nav a {
  background: url(../../images/bg_direction_nav.png) no-repeat scroll 0 0 transparent;
  height: 35px;
  opacity: 0.5;
  width: 21px;
  z-index: 12;
}
.flexslider .flex-direction-nav a.flex-prev {
  left: -30px;
}
.flexslider .flex-direction-nav a.flex-next {
  background-position: 100% 0;
  right: -30px;
}
.distress-callout {
  -webkit-box-shadow: inset 1px 1px 2px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: inset 1px 1px 2px rgba(0, 0, 0, 0.1);
  box-shadow: inset 1px 1px 2px rgba(0, 0, 0, 0.1);
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  background: rgba(0, 0, 0, 0.1);
  border: 1px solid #fbed94;
  padding: 20px 15px;
  position: absolute;
  top: 55px;
  right: 15px;
  text-align: center;
  width: 29%;
  z-index: 12;
}
.distress-callout h2 {
  font-family: "league-gothic", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 2.5714285714285716em;
  padding-bottom: 3px;
  text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3);
}
.distress-callout .slidebutton {
  margin-top: 15px;
}
.distress-callout .slidebutton:after {
  content: "";
  padding: 14px;
  position: relative;
  left: 10px;
}
.distress-callout .suicide-line:after {
  background: url(../../images/icon-phone.png) no-repeat center center;
}
.distress-callout .chat-line:after,
.distress-callout .youth-line:after {
  background: url(../../images/icon-chat.png) no-repeat center center;
}
.ie8 .distress-callout {
  border: none;
}
.slider-divider {
  background: url(../../images/slider-arch.png) no-repeat center top;
  background: url(../../images/slider-arch.png) no-repeat top center, url(../../images/slider-arch-2.png) repeat-x bottom left;
  height: 62px;
  margin-top: -40px;
  position: relative;
  z-index: 11;
}
.primary-wrapper {
  background: white;
  border-bottom: 1px solid #e6e6e6;
  padding-bottom: 50px;
}
.primary h1 {
  font-size: 4.714285714285714em;
  padding: 0;
  position: relative;
  top: -10px;
  text-align: center;
  z-index: 11;
}
.primary h3 {
  font-family: "droid-serif", serif;
  font-style: normal;
  font-weight: 400;
  font-size: 1.5em;
  line-height: 30px;
  padding-bottom: 15px;
}
.primary h5 {
  font-family: "droid-serif", serif;
  font-style: normal;
  font-weight: 700;
  font-size: 1.1428571428571428em;
  padding-bottom: 10px;
}
.primary p {
  font-family: "proxima-nova", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 1.1428571428571428em;
}
.primary .six,
.primary .three {
  padding-top: 30px;
}
.primary .six {
  border-right: 1px dotted #ddd;
  padding-right: 30px;
}
.primary .three {
  padding-left: 30px;
  padding-right: 0;
}
.callouts-wrapper {
  background: url(../../images/bg-callouts.png) no-repeat center top;
  padding-top: 50px;
}
.callouts {
  border-bottom: 1px solid #ddd;
  padding-bottom: 50px;
}
.callouts h2 {
  font-family: "league-gothic", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 3.4285714285714284em;
  padding-bottom: 15px;
  text-shadow: 2px 2px 0 rgba(0, 0, 0, 0.15);
}
.callouts p {
  font-family: "droid-serif", serif;
  font-style: normal;
  font-weight: 400;
  font-size: 1.1428571428571428em;
}
.callouts .button:after {
  background: url(../../images/icon-arrow.png) no-repeat center center;
  content: "";
  padding: 9px;
  position: relative;
  left: 10px;
}
.shop-callouts {
  border-top: 1px solid white;
  padding-top: 50px;
}
.shop-callouts h3 {
  font-family: "droid-serif", serif;
  font-style: normal;
  font-weight: 700;
  font-size: 1.5em;
  padding-bottom: 20px;
}
.shop-callouts p {
  font-family: "proxima-nova", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 1.1428571428571428em;
}
.shop-callouts p a {
  color: #f2c218;
  text-decoration: underline;
}
.shop-callouts p a:after {
  content: " »";
}
.shop-callouts #gform_2 {
  margin: 0;
}
.shop-callouts .gform_wrapper .top_label input.medium {
  width: 71%;
}
.shop-callouts .gform_wrapper .top_label input.medium:focus {
  color: #444444;
}
.shop-callouts .gform_wrapper form {
  position: relative;
}
.shop-callouts .gform_wrapper .gform_body input {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  font-family: "proxima-nova", sans-serif;
  font-style: normal;
  font-weight: 300;
  background: #e3e3e3;
  font-size: 1.1428571428571428em;
  height: 35px;
  padding: 3px 0 0 15px;
  position: absolute;
  top: 0;
}
.shop-callouts .gform_wrapper .gform_footer input.button.gform_button {
  position: absolute;
  top: 0;
  right: 0;
}
.ie8 .shop-callouts .gform_wrapper .gform_body input {
  padding-top: 8px;
}
.header-banner {
  background: url(../../images/banner-glow.jpg) no-repeat scroll center top #ffde00;
  position: relative;
}
.header-banner:before {
  background: url(../../images/slider-overlay.png) repeat;
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 10;
}
.header-banner h2 {
  font-family: "league-gothic", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 4.714285714285714em;
  padding-top: 50px;
  text-shadow: 2px 2px 0 rgba(0, 0, 0, 0.15);
}
.header-divider {
  background: url(../../images/slider-arch.png) no-repeat center top;
  background: url(../../images/slider-arch.png) no-repeat top center, url(../../images/slider-arch-2.png) repeat-x bottom left;
  height: 62px;
  margin-top: -40px;
  margin-bottom: 40px;
  position: relative;
  z-index: 11;
}
#main a {
  color: #f2c218;
  text-decoration: underline;
}
#main a:hover {
  color: #444444;
}
#main a.button {
  color: #444444;
  text-decoration: none;
}
#main a.button:after {
  background: url(../../images/icon-arrow.png) no-repeat center center;
  content: "";
  padding: 9px;
  position: relative;
  left: 10px;
}
#main h3 {
  font-family: "droid-serif", serif;
  font-style: normal;
  font-weight: 700;
  border-bottom: 1px solid #ddd;
  font-size: 1.5em;
  padding-bottom: 10px;
}
#main p {
  font-family: "droid-serif", serif;
  font-style: normal;
  font-weight: 400;
  font-size: 1.1428571428571428em;
}
#main ul {
  font-family: "proxima-nova", sans-serif;
  font-style: normal;
  font-weight: 300;
  list-style: none;
  margin: 10px 0 35px;
}
#main ul li {
  font-size: 1.1428571428571428em;
}
#main ul li img {
  padding-right: 10px;
}
.person img {
  margin: 0 20px 0 0;
}
.person h3 {
  overflow: auto;
}
.person + .person {
  margin-top: 30px;
}
div.alert-box {
  background: #8dc63f;
}
#main .post_content ul {
  margin-left: 25px;
}
#main .post_content ul li:before {
  content: " » ";
  color: #8dc63f;
  font-size: 20px;
}
#main ul.downloads-list {
  list-style: none;
  margin-left: 0;
}
#main ul.downloads-list li:before {
  display: none;
}
blockquote {
  border: none;
  padding: 0;
  padding-left: 60px;
  background: url(../../images/icon-block-quote.png) no-repeat 25px 5px;
}
blockquote p {
  color: #8dc63f;
  font-family: "proxima-nova", sans-serif !important;
  font-weight: 300 !important;
  font-style: italic !important;
}
.sidebar[role=complementary] .menu {
  margin: 0;
}
.sidebar[role=complementary] .menu li {
  display: block;
}
.sidebar[role=complementary] .menu a {
  font-family: "droid-serif", serif;
  font-style: normal;
  font-weight: 700;
  color: #444444;
  text-decoration: none;
}
.sidebar[role=complementary] .menu a:hover {
  color: #f2c218;
}
.sidebar[role=complementary] .m_title,
.sidebar[role=complementary] h2 {
  font-family: "league-gothic", sans-serif;
  font-style: normal;
  font-weight: 400;
  text-shadow: 2px 2px 0 rgba(0, 0, 0, 0.15);
  border-bottom: 1px solid white;
  font-size: 2.142857142857143em;
  margin-bottom: 10px;
  padding-bottom: 10px;
  position: relative;
}
.sidebar[role=complementary] .m_title:after,
.sidebar[role=complementary] h2:after {
  background: #ddd;
  content: "";
  height: 1px;
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
}
.sidebar[role=complementary] h2 {
  margin-top: 10px;
}
.sidebar[role=complementary] .widget {
  -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.1);
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  background: url(../../images/bg-sidebar.png) no-repeat top center #f6f6f6;
  padding: 20px 30px 30px;
}
.sidebar[role=complementary] .widget + .widget {
  margin-top: 20px;
}
.sidebar[role=complementary] .widget p {
  font-family: "droid-serif", serif;
  font-style: normal;
  font-weight: 400;
  font-size: 1em;
}
.sidebar[role=complementary] .widget p a.readbutton {
  -webkit-transition: 0.5s ease;
  -moz-transition: 0.5s ease;
  -o-transition: 0.5s ease;
  transition: 0.5s ease;
  cursor: pointer;
  position: relative;
  overflow: visible;
  /* Font Settings */
  font-family: "league-gothic", sans-serif;
  font-weight: 400;
  font-size: 1.6428571428571428em;
  color: #444444;
  text-decoration: none;
  text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.58);
  text-transform: uppercase;
  /* Background color and Gradient and Border */
  background: #8dc63f;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #ace45d), color-stop(1, #8dc63f));
  background: -ms-linear-gradient(bottom, #ace45d, #8dc63f);
  background: -moz-linear-gradient(center bottom, #ace45d 0%, #8dc63f 100%);
  border: 1px solid #8dc63f;
  /* Corners, Borders, and Padding */
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  padding: 10px 18px 8px 19px;
  font-family: "droid-serif", serif;
  font-style: normal;
  font-weight: 700;
  color: #8dc63f;
  font-size: 0.8571428571428571em;
  background: #f6f6f6;
  border: none;
  padding: 10px 15px 10px 15px;
  background: white;
  display: table;
  margin-top: 10px;
}
.sidebar[role=complementary] .widget p a.readbutton:hover {
  background: #9ed64f;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #ade55e), color-stop(1, #9ed64f));
  background: -ms-linear-gradient(bottom, #ade55e, #9ed64f);
  background: -moz-linear-gradient(center bottom, #ade55e 0%, #9ed64f 100%);
  color: #444444;
}
.sidebar[role=complementary] .widget p a.readbutton:active {
  top: 2px;
}
.sidebar[role=complementary] .widget p a.readbutton:hover {
  background: #eeeeee;
}
.home footer[role=contentinfo] {
  background: url(../../images/bg-footer-home.png) no-repeat top center #444444;
}
footer[role=contentinfo] {
  background: url(../../images/bg-footer.png) no-repeat top center #444444;
  margin-top: 40px;
  padding-top: 100px;
}
footer[role=contentinfo] h4 {
  font-family: "league-gothic", sans-serif;
  font-style: normal;
  font-weight: 400;
  border-bottom: 1px solid #555;
  color: white;
  font-size: 2.142857142857143em;
  margin-bottom: 15px;
  padding-bottom: 12px;
  position: relative;
  text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.15);
}
footer[role=contentinfo] h4:after {
  background: #333;
  content: "";
  height: 1px;
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
}
footer[role=contentinfo] .nine {
  padding-right: 0;
}
footer[role=contentinfo] .three {
  padding-left: 0;
}
footer[role=contentinfo] .three ul {
  list-style: none;
  margin: 0;
}
footer[role=contentinfo] .three ul li {
  font-family: "droid-serif", serif;
  font-style: normal;
  font-weight: 400;
  color: #f6f6f6;
  font-size: 1em;
}
#footer-nav {
  margin: 0;
}
#footer-nav > li > a {
  font-family: "league-gothic", sans-serif;
  font-style: normal;
  font-weight: 400;
  border-bottom: 1px solid #555;
  color: white;
  display: block;
  font-size: 2.142857142857143em;
  margin: 0 20px 15px 0;
  position: relative;
  text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.15);
}
#footer-nav > li > a:after {
  background: #333;
  content: "";
  height: 1px;
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
}
#footer-nav .sub-menu {
  margin: 0;
}
#footer-nav .sub-menu li {
  display: list-item;
  padding-left: 15px;
  position: relative;
}
#footer-nav .sub-menu li a {
  color: #f2c218;
}
#footer-nav .sub-menu li a:hover {
  color: #f6f6f6;
}
#footer-nav .sub-menu li:before {
  -webkit-transition: 0.5s ease;
  -moz-transition: 0.5s ease;
  -o-transition: 0.5s ease;
  transition: 0.5s ease;
  color: #f2c218;
  content: "»";
  position: absolute;
  left: 0;
}
#footer-nav .sub-menu li:hover:before {
  -webkit-transition: 0.5s ease;
  -moz-transition: 0.5s ease;
  -o-transition: 0.5s ease;
  transition: 0.5s ease;
  color: white;
}
.copyright-wrapper {
  background: black;
  margin-top: 50px;
}
.copyright-wrapper small {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  color: #f6f6f6;
  display: block;
  font-size: 0.750em;
  padding: 25px 0;
  text-align: center;
  width: 100%;
}
.copyright-wrapper small a {
  color: #f2c218;
  text-decoration: underline;
}
.copyright-wrapper small a:hover {
  color: white;
}
@media screen and (max-width: 1000px) {
  #main-nav > li + li,
  #main-nav > li:last-of-type {
    margin-left: 10px;
    padding-left: 10px;
  }
  a.slidebutton {
    font-size: 2.4285714285714284em;
  }
}
@media screen and (max-width: 950px) {
  .header-banner h2 {
    font-size: 4.142857142857143em;
  }
  a.slidebutton {
    font-size: 2.142857142857143em;
  }
}
@media screen and (max-width: 900px) {
  .top-header form,
  .top-header #top-nav {
    visibility: hidden;
  }
  .bottom-header {
    padding-bottom: 10px;
  }
  #main-nav {
    margin-top: 10px;
  }
  #main-nav > li + li,
  #main-nav > li:nth-of-type(3) {
    border-left: 1px solid #DDD;
    margin-left: 20px;
    padding-left: 20px;
  }
}
@media screen and (max-width: 900px) {
  .slider-wrapper .distress-callout {
    display: none;
  }
  #content > .distress-callout {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    background: #444444;
    border: none;
    box-shadow: none;
    display: inherit;
    position: static;
    width: auto;
  }
  #content > .distress-callout h2 {
    color: #f2c218;
  }
  #content > .distress-callout a.slidebutton {
    display: inline-block;
  }
  .flexslider .slides img {
    float: right;
  }
  .flexslider .slider-text {
    left: 25px;
    width: 40%;
  }
  .flexslider .flex-control-nav {
    bottom: 0;
  }
  .slider-divider {
    margin-top: -55px;
  }
}
@media screen and (max-width: 850px) {
  .header-banner h2 {
    padding-top: 13px;
  }
}
@media screen and (max-width: 767px) {
  .top-header {
    display: none;
  }
  .logo-container img {
    margin: 20px 0;
  }
  .bottom-header {
    padding: 0;
  }
  .main.twelve.columns {
    padding: 0;
  }
  #main-nav {
    display: none;
  }
  #mobile-trigger {
    -webkit-transition: 0.5s ease;
    -moz-transition: 0.5s ease;
    -o-transition: 0.5s ease;
    transition: 0.5s ease;
    cursor: pointer;
    position: relative;
    overflow: visible;
    /* Font Settings */
    font-family: "league-gothic", sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 1.6428571428571428em;
    color: #444444;
    text-decoration: none;
    text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.58);
    text-transform: uppercase;
    /* Background color and Gradient and Border */
    background: #8dc63f;
    background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #ace45d), color-stop(1, #8dc63f));
    background: -ms-linear-gradient(bottom, #ace45d, #8dc63f);
    background: -moz-linear-gradient(center bottom, #ace45d 0%, #8dc63f 100%);
    border: 1px solid #8dc63f;
    /* Corners, Borders, and Padding */
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    padding: 10px 18px 8px 19px;
    font-size: 2.5714285714285716em;
    text-align: center;
  }
  #mobile-trigger:hover {
    background: #9ed64f;
    background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #ade55e), color-stop(1, #9ed64f));
    background: -ms-linear-gradient(bottom, #ade55e, #9ed64f);
    background: -moz-linear-gradient(center bottom, #ade55e 0%, #9ed64f 100%);
    color: #444444;
  }
  #mobile-trigger:active {
    top: 2px;
  }
  #pageslide {
    overflow-x: hidden;
    padding: 0 20px 20px;
  }
  #pageslide .mobile-menu-close {
    -webkit-transition: 0.5s ease;
    -moz-transition: 0.5s ease;
    -o-transition: 0.5s ease;
    transition: 0.5s ease;
    cursor: pointer;
    position: relative;
    overflow: visible;
    /* Font Settings */
    font-family: "league-gothic", sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 1.6428571428571428em;
    color: #444444;
    text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.58);
    text-transform: uppercase;
    /* Background color and Gradient and Border */
    background: #8dc63f;
    background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #ace45d), color-stop(1, #8dc63f));
    background: -ms-linear-gradient(bottom, #ace45d, #8dc63f);
    background: -moz-linear-gradient(center bottom, #ace45d 0%, #8dc63f 100%);
    border: 1px solid #8dc63f;
    /* Corners, Borders, and Padding */
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    padding: 10px 18px 8px 19px;
    display: inherit;
    font-size: 2.2857142857142856em;
    margin-left: 15px;
    padding: 10px 25px 10px 24px;
    position: fixed;
    text-decoration: none;
  }
  #pageslide .mobile-menu-close:hover {
    background: #9ed64f;
    background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #ade55e), color-stop(1, #9ed64f));
    background: -ms-linear-gradient(bottom, #ade55e, #9ed64f);
    background: -moz-linear-gradient(center bottom, #ade55e 0%, #9ed64f 100%);
    color: #444444;
  }
  #pageslide .mobile-menu-close:active {
    top: 2px;
  }
  #pageslide .mobile-menu-close:active {
    top: auto;
  }
  .header-banner {
    height: 125px;
  }
  .header-banner h2 {
    text-align: center;
  }
  .title-image {
    display: none;
  }
  .header-divider {
    margin-bottom: 0;
  }
}
@media screen and (max-width: 767px) {
  footer[role="contentinfo"] .three {
    padding: 30px 15px 0;
    text-align: center;
  }
}
@media screen and (max-width: 767px) {
  .flexslider .slides img {
    display: none;
  }
  .flexslider .slider-text {
    padding: 25px 0 35px;
    position: static;
    width: auto;
  }
  .flexslider .slider-text h2 {
    margin-bottom: 10px;
    padding-bottom: 25px;
    text-align: center;
  }
  .flexslider .flex-control-nav {
    left: 44%;
  }
  .flex-direction-nav {
    display: none;
  }
  .primary {
    text-align: center;
  }
  .primary .six {
    padding-right: 15px;
  }
  .primary .three {
    padding: 30px 15px 0;
  }
  .callouts {
    text-align: center;
  }
  .callouts h2 {
    padding-bottom: 5px;
  }
  .callouts .button {
    display: inline-block;
  }
  .callouts .four + .four {
    padding-top: 30px;
  }
  .shop-callouts .gform_wrapper .top_label input.medium {
    width: 88%;
  }
  div.gform_wrapper .gform_footer input.button.gform_button {
    width: auto;
  }
}
@media screen and (max-width: 767px) {
  .sidebar[role=complementary] {
    margin-top: 30px;
  }
}
@media screen and (max-width: 700px) {
  footer[role="contentinfo"] .nine {
    padding: 0 15px;
  }
  #footer-nav {
    text-align: center;
  }
  #footer-nav > li {
    width: 100%;
  }
  #footer-nav > li + li {
    margin-top: 15px;
  }
  #footer-nav > li > a {
    margin: 0 0 15px;
  }
  #footer-nav .sub-menu li {
    padding: 0;
  }
  #footer-nav .sub-menu li:before {
    padding-right: 10px;
    position: static;
  }
}
@media screen and (max-width: 480px) {
  .header-banner h2 {
    font-size: 2.5714285714285716em;
    padding-top: 22px;
  }
}
@media screen and (max-width: 480px) {
  footer[role="contentinfo"] {
    margin-top: 0;
  }
}
@media screen and (max-width: 480px) {
  .flexslider .flex-control-nav {
    left: 41%;
  }
  #content > .distress-callout a.slidebutton {
    display: block;
  }
}
@media screen and (max-width: 480px) {
  .person img {
    display: none;
  }
}
@media screen and (max-width: 320px) {
  .flexslider .flex-control-nav {
    left: 36%;
  }
}
